<p id="notice"><%= notice %></p>

<p>
  <strong>Title:</strong>
  <%= @movie.title %>
</p>

<p>
  <strong>Release year:</strong>
  <%= @movie.release_year %>
</p>

<p>
  <strong>Director:</strong>
  <%= @movie.director %>
</p>

<%= link_to 'Edit', edit_movie_path(@movie) %> |
<%= link_to 'Back', movies_path %>
